SetFactory("OpenCASCADE");

//Box
Point(1) = {0.124, 0, 0};
Point(2) = {0.248, 0, 0};
Point(3) = {0.248, 0.1, 0};
Point(4) = {0.124, 0.1, 0};

Line(1) = {1, 2};
Line(2) = {2, 3};
Line(3) = {4, 3};
Line(4) = {1, 4};

Line Loop(1) = {1, 2, 3, 4};
Plane Surface(2) = {1};

Physical Volume("box1body") = {2};
Physical Surface("box1boundary") = {2};
